{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Seabank Ngô Gia Tự ": {
            "Công việc thường": [
                {
                    "Thời gian": "16h30 -17h45",
                    "Nội dung công việc": "Làm sạch phòng giao dịch: lau bàn ghế, quét lau ướt, thu gom rác"
                },
                {
                    "Thời gian": "17h45 - 18h00",
                    "Nội dung công việc": "Làm sạch wc"
                },
                {
                    "Thời gian": "18h00 - 18h20",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2,3,4",
                    "Nội dung công việc": "Gạt kính xung quanh"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Lau cửa, gờ cửa, gờ tường, góc cạnh chân tường"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "TVS wc Vệ sinh cây nước"
                },
                {
                    "Thời gian": "18h20-18h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}